@charset "utf-8";

/*========= レイアウトのためのCSS ===============*/
#header h1 {
  /*要素の配置*/
  position: absolute;
  /*要素を天地中央寄せ*/
  top: 50%;
  left: 50%;
  width: 80vw;
  /*height: fit-content;*/
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  text-align: center;
  font-size: 30px;
  color: white;
}

#header div.logo-container {
  overflow-y: hidden;
  height: 80px; /* hide text 'EIGHTY DAYS' that is part of the image */
  margin-bottom: 10px;
  /*transition: height 2.5s;*/

  -webkit-animation-name: increaseHeight;
  animation-name: increaseHeight;
  -webkit-animation-duration: 2.5s;
  animation-duration: 2.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: cubic-bezier(0.4, 0.4, 0, 1);
  animation-timing-function: cubic-bezier(0.4, 0.4, 0, 1);
  animation-delay: 8.0s;

}

@keyframes increaseHeight {
    from {height: 80px;}
    to {height: 110px;}
}

#header img {
  display: block;
  margin: 0 auto;
  width: 150px;
  height: auto;
  opacity: 0;
  animation-delay: 0.5s;
  animation-duration: 2.5s;
}

/* TOPの会社ロゴ用*/
/* #header img.fadeUp {
  -webkit-animation-delay: 1.0s;
  animation-delay: 1.0s;
} */

div.taglines{
  position:relative;
}

div.tagline {
  font-family: Montserrat, forma-djr-micro, fot-klee-pro, sans-serif;
  font-style: normal;/*italic*/
  font-weight: normal;/*lighter*/
  font-size: 30px;
  letter-spacing: 0.1rem; /*normal;*/
  /*text-shadow: 4px 4px 8px #00000080;*/
  color: #ffffffd0;
  margin-top: 30px;
  position: absolute;
  width: 100%;
  opacity: 0;
  /*transition: opacity 1.0s ease;*/
}

.tagline {
    -webkit-animation-name: fadeInOutAnime;
    animation-name: fadeInOutAnime;
    -webkit-animation-duration: 6s;
    animation-duration: 6s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-timing-function: cubic-bezier(0.4, 0.4, 0, 1);
    animation-timing-function: cubic-bezier(0.4, 0.4, 0, 1);
    opacity: 0;
    animation-delay: 3s;
    
}

@keyframes fadeInOutAnime {
    from {opacity: 0;}
    25% {opacity: 1;}
    75% {opacity: 1;}
    to {opacity: 0;}
}

#top-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 50px 100px;
}

#about-area,
#exp-area,
#tours-area {
  /*display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;*/
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: grid;
  grid-template-columns: 43% 14% 43%;
  justify-items: center;
}

#about-area,
#tours-area {
  grid-template-areas: 'pict title text';
}
#exp-area {
  grid-template-areas: 'text title pict';
}


.about-pict,
.exp-pict,
.tours-pict {
  grid-area: pict;
  text-align: center;
  width: 100%;
  height: fit-content;
}

.about-pict img,
.exp-pict img,
.tours-pict img {
  width: 100%;
  height: auto;
  max-width: 700px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 5px;
}

.about-text,
.exp-text,
.tours-text {
  grid-area: text;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start;
  width: 100%;
}

.exp-text {
  -webkit-box-align: flex-end;
  -ms-flex-align: flex-end;
  align-items: flex-end;
}

.exp-text-eng,
.exp-text-jp,
.about-text-eng,
.about-text-jp,
.tours-text-eng,
.tours-text-jp {
  width: 100%;
  max-width: 500px;
  height: 100%;
  padding: 15px 0;
}

.exp-text-eng,
.about-text-eng,
.tours-text-eng {
  text-align: center;
}

.exp-text-jp p,
.about-text-jp p,
.tours-text-jp p {
  -webkit-text-orientation: upright;
  text-orientation: upright;
  line-height: 1.6em;
  letter-spacing: 0rem;
}

.top-navi-text {
  grid-area: title;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /*width: 100%;
  margin: 0 30px;*/
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

.top-navi-text h2 {
  margin: 20px 0;
}

.top-navi-text::before,
.top-navi-text::after {
  content: "";
  width: 1px;
  background-color: #707070;
}

.top-navi-text.about::before,
.top-navi-text.about::after {
  height: 267px;
}

.top-navi-text.experience::before,
.top-navi-text.experience::after {
  height: 258px;
}

.top-navi-text.tours::before,
.top-navi-text.tours::after {
  height: 260px;
}

.top-navi-text.about h2::after,
.top-navi-text.experience h2::after,
.top-navi-text.tours h2::after {
  content: "";
  position: absolute;
  font-family: kokuryu, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 9.0rem;
  letter-spacing: -1.0rem;
  color: rgba(0, 0, 0, 0.1);
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  height: 100%;
  text-align: center;
}

.top-navi-text.about h2::after {
  content: "非日常";
  top: 50%;
  left: 36vw;
  right: auto;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.top-navi-text.experience h2::after {
  content: "体験";
  top: 50%;
  left: auto;
  right: 36vw;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.top-navi-text.tours h2::after {
  content: "旅行";
  top: 50%;
  left: 36vw;
  right: auto;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

#customer-testimonials-area {
  text-align: center;
  padding-top: 15px;
  width: 100%;
}

.testimonial {
  position: relative;
  text-align: center;
  height: 700px;
  width: 100%;
  overflow: hidden;
}

.testimonial section {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  opacity: 0;
  pointer-events: none;
  left: 20%;
  top: 35%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all .4s 0s ease-in-out;
  -o-transition: all .4s 0s ease-in-out;
  transition: all .4s 0s ease-in-out;
}

.testimonial section.moveTestimonial {
  opacity: 1;
  pointer-events: visible;
  left: 50%;
  top: 35%;
  -webkit-transition: all .4s .8s ease-in-out;
  -o-transition: all .4s .8s ease-in-out;
  transition: all .4s .8s ease-in-out;
}

.testimonial-name {
  margin-right: 45px; /*25px+20px*/
}

.testimonial-name p {
  font-size: 1.3rem;
  font-weight: bold;
}

.testimonial-country {
  font-size: 0.8rem;
  margin-top: -20px;
  margin-right: 45px; /*25px+20px*/
}

.testimonial-star {
  margin: 10px 45px 10px 0;
}

.testimonial-star img,
.testimonial-star hr {
  width: 100px;
  height: auto;
}

.testimonial-text {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 550px;
  margin-right: 25px;
  padding-right: 20px;
  max-height: 220px;
  overflow-x: hidden;
  overflow-y: scroll;
   /* IE, Edge 対応 */
  /*-ms-overflow-style: none;*/
  /* Firefox 対応 */
  /*scrollbar-width: none;*/
}

/* Chrome, Safari 対応 */
/*
.testimonial-text::-webkit-scrollbar {
  display:none;
}
*/

/* width */
.testimonial-text::-webkit-scrollbar {
  width: 7px;
}

/* Track */
.testimonial-text::-webkit-scrollbar-track {
  /*box-shadow: inset 0 0 5px grey; */
  /*border-radius: 10px;*/
}
 
/* Handle */
.testimonial-text::-webkit-scrollbar-thumb {
  background: #bbb; 
  /*border-radius: 10px;*/
}

/* Handle on hover */
.testimonial-text::-webkit-scrollbar-thumb:hover {
  background: #888; 
}

.testimonial-picts {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  top: 85%;
  left: 50%;
  transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

.testimonial-pict-container {
  width: 100px;
  height: 100px;
  margin-right: 20px;
  border-radius: 100%;
  background-color: rgba(12, 92, 151, 0.05);
}

.testimonial-pict {
  width: 100px;
  height: 100px;
  margin-right: 20px;
  -webkit-transition: all .4s .4s ease-in-out;
  -o-transition: all .4s .4s ease-in-out;
  transition: all .4s .4s ease-in-out;
  border-radius: 100%;
}

.testimonial-pict-inner {
  width: 100px;
  height: 100px;
  border-radius: 100%;
}

/* alternative 1: empty circle hover highlights main image (:hover on container) */
.testimonial-pict-container:hover .testimonial-pict .testimonial-pict-inner {
  opacity: 0.75;
}

/* alternative 2: empty circle hover does NOT highlight main image (:hover on inner) */
/*.testimonial-pict-container .testimonial-pict .testimonial-pict-inner:hover {
  opacity: 0.75;
}*/

.testimonial-pict-container .testimonial-pict.moveImg .testimonial-pict-inner:hover {
  opacity: 1.0;
}

.testimonial-pict img {
  cursor: pointer;
  width: 350px;
  height: 350px;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all .4s .4s ease-in-out;
  -o-transition: all .4s .4s ease-in-out;
  transition: all .4s .4s ease-in-out;
  border-radius: 100%;
  -webkit-transform-origin: 0 0;
      -ms-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: scale(0.286, 0.286);
      -ms-transform: scale(0.286, 0.286);
          transform: scale(0.286, 0.286);
}

.testimonial-pict.moveImg img {
  cursor: default;
  -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
          transform: scale(1, 1);
}

.testimonial-picts div.testimonial-pict1.moveImg {
  /* 8個用
  -webkit-transform: translate(50px, -460px);
      -ms-transform: translate(50px, -460px);
          transform: translate(50px, -460px);
  */
  -webkit-transform: translate(-150px, -460px);
      -ms-transform: translate(-150px, -460px);
          transform: translate(-150px, -460px);
}

.testimonial-picts div.testimonial-pict2.moveImg {
  /* 8個用
  -webkit-transform: translate(-70px, -460px);
      -ms-transform: translate(-70px, -460px);
          transform: translate(-70px, -460px);
  */
  -webkit-transform: translate(-270px, -460px);
      -ms-transform: translate(-270px, -460px);
          transform: translate(-270px, -460px);
}

.testimonial-picts div.testimonial-pict3.moveImg {
  /* 8個用
  -webkit-transform: translate(-190px, -460px);
      -ms-transform: translate(-190px, -460px);
          transform: translate(-190px, -460px);
  */
  -webkit-transform: translate(-390px, -460px);
      -ms-transform: translate(-390px, -460px);
          transform: translate(-390px, -460px);
}

.testimonial-picts div.testimonial-pict4.moveImg {
  /* 8個用
  -webkit-transform: translate(-310px, -460px);
      -ms-transform: translate(-310px, -460px);
          transform: translate(-310px, -460px);
  */
  -webkit-transform: translate(-510px, -460px);
      -ms-transform: translate(-510px, -460px);
          transform: translate(-510px, -460px);
}

.testimonial-picts div.testimonial-pict5.moveImg {
  /* 8個用
  -webkit-transform: translate(-430px, -460px);
      -ms-transform: translate(-430px, -460px);
          transform: translate(-430px, -460px);
  */
  -webkit-transform: translate(-630px, -460px);
      -ms-transform: translate(-630px, -460px);
          transform: translate(-630px, -460px);
}

/* 8個用
.testimonial-picts div:nth-child(6).moveImg {
  -webkit-transform: translate(-550px, -460px);
      -ms-transform: translate(-550px, -460px);
          transform: translate(-550px, -460px);
}

.testimonial-picts div:nth-child(7).moveImg {
  -webkit-transform: translate(-670px, -460px);
      -ms-transform: translate(-670px, -460px);
          transform: translate(-670px, -460px);
}

.testimonial-picts div:last-child.moveImg {
  -webkit-transform: translate(-790px, -460px);
      -ms-transform: translate(-790px, -460px);
          transform: translate(-790px, -460px);
}
*/

#our-partners-area {
  text-align: center;
  padding: 50px 0 150px 0;
}

.partners-pict {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 70vw;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
}

.partners-pict-single {
  margin: 10px 25px;
  width: 200px;
  height: fit-content;
}

.partners-pict-single img {
  width: 100%;
  height: auto;
}

.partners-pict-single img.rounded {
  border-radius: 5px;
}

#access {
  position: relative;
  height: 900px;
  width: 100%;
  text-align: center;
}

.access-map {
  position: absolute;
  top: 100px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 1;
  width: 90%;
}

.access-map iframe {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: -webkit-filter 0.5s ease-in-out;
  transition: -webkit-filter 0.5s ease-in-out;
  -o-transition: filter 0.5s ease-in-out;
  transition: filter 0.5s ease-in-out;
  transition: filter 0.5s ease-in-out, -webkit-filter 0.5s ease-in-out;
  vertical-align: bottom;
  width: 100%;
  height: 800px;
  border-width: 0;
}

@media (hover: hover) and (pointer: fine) {
  .access-map iframe:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
  }
}

@media screen and (max-width: 1200px) {
  #top-area {
    padding: 50px 30px;
  }
}

@media screen and (max-width: 959px) {

  #customer-testimonials-area h2,
  #our-partners-area h2,
  #access h2 {
    margin-bottom: 50px;
  }

  #header img {
    width: 100px;
    animation-delay: 2s;
  }

  #header div.logo-container {
    height: 53px; /* hide text 'EIGHTY DAYS' that is part of the image */
    /*transition: height 2.5s ease 2s;*/
  }

  @keyframes increaseHeight {
    from {height: 53px;}
    to {height: 73px;}
  }

  div.tagline {
    margin-top: 15px;
    font-size: 20px;
    /*transition: opacity 1.0s ease 2s;*/
  }

  #top-area {
    padding: 50px 0;
  }

  #about-area,
  #exp-area,
  #tours-area {
    grid-template-areas:
      'title pict'
      'title text';
    grid-template-columns: 8% 1fr;
    padding-right:10px;
    padding-left: 15px;
    gap: 0px /*15px*/;
  }

  #about-area-sp,
  #exp-area-sp,
  #tours-area-sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .about-contents-sp,
  .exp-contents-sp,
  .tours-contents-sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .about-pict,
  .exp-pict,
  .tours-pict {
    width: 90%;
    max-width: 630px;
    align-self: end;
    /*justify-self: start;*/
  }

  .about-text,
  .exp-text,
  .tours-text {
    width: 90%;
    align-self: start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .exp-text {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .exp-text-eng,
  .exp-text-jp,
  .about-text-eng,
  .about-text-jp,
  .tours-text-eng,
  .tours-text-jp {
    width: auto;
    height: 100%;
    padding: 10px 0 0 0;
  }

  .exp-text-jp,
  .about-text-jp,
  .tours-text-jp {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    max-height: 350px;
  }

  .top-navi-text {
    /*margin: 0 15px;*/
  }

  .top-navi-text::before,
  .top-navi-text::after {
    height: 460px;
  }

  .top-navi-text.experience::before,
  .top-navi-text.experience::after {
    height: 450px;
  }

  .top-navi-text.about h2::after,
  .top-navi-text.experience h2::after,
  .top-navi-text.tours h2::after {
    font-size: 5.5rem;
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    width: 300px;
    height: 100px;
  }

  .top-navi-text.about h2::after {
    top: 91%;
    left: 12vw;
    right: auto;
    text-align: left;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    width: 250px;
  }

  .top-navi-text.experience h2::after {
    top: 92%;
    left: 12vw;
    right: auto;
    text-align: left;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    width: 150px;
  }

  .top-navi-text.tours h2::after {
    top: 92%;
    left: 12vw;
    right: auto;
    text-align: left;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    width: 150px;
  }

  #customer-testimonials-area h2 {
    font-size: 1.8rem;
  }

  .testimonial {
    height: 800px;
  }

  .testimonial-pict-container {
    width: 75px;
    height: 75px;
    margin: 5px;
  }

  .testimonial-pict {
    width: 75px;
    height: 75px;
    margin: 0px;
  }

  .testimonial-pict-inner {
    width: 75px;
    height: 75px;
  }

  .testimonial-pict img {
    -webkit-transform: scale(0.33, 0.33);
        -ms-transform: scale(0.33, 0.33);
            transform: scale(0.33, 0.33);
  }

  .testimonial-picts {
    top: 12%;
    width: 340px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .testimonial-picts img {
    width: 225px;
    height: 225px;
    margin: 0 0px;
    margin-bottom: 10px;
  }

  .testimonial-picts div.testimonial-pict1.moveImg {
    -webkit-transform: translate(47px, 210px);
        -ms-transform: translate(47px, 210px);
            transform: translate(47px, 210px);
  }

  .testimonial-picts div.testimonial-pict2.moveImg {
    -webkit-transform: translate(-39px, 210px);
        -ms-transform: translate(-39px, 210px);
            transform: translate(-39px, 210px);
  }

  .testimonial-picts div.testimonial-pict3.moveImg {
    -webkit-transform: translate(-122px, 210px);
        -ms-transform: translate(-122px, 210px);
            transform: translate(-122px, 210px);
  }

  .testimonial-picts div.testimonial-pict4.moveImg {
    -webkit-transform: translate(-209px, 210px);
        -ms-transform: translate(-209px, 210px);
            transform: translate(-209px, 210px);
  }

  .testimonial-picts div.testimonial-pict5.moveImg {
    /* 8個用
    -webkit-transform: translate(50px, 120px);
        -ms-transform: translate(50px, 120px);
            transform: translate(50px, 120px);
    */
    -webkit-transform: translate(-75px, 120px);
        -ms-transform: translate(-75px, 120px);
            transform: translate(-75px, 120px);
  }

  /* 8個用
  .testimonial-picts div:nth-child(6).moveImg {
    -webkit-transform: translate(-37px, 120px);
        -ms-transform: translate(-37px, 120px);
            transform: translate(-37px, 120px);
  }
  */

  /* 8個用
  .testimonial-picts div:nth-child(7).moveImg {
    -webkit-transform: translate(-121px, 120px);
        -ms-transform: translate(-121px, 120px);
            transform: translate(-121px, 120px);
  }
  */

  /* 8個用
  .testimonial-picts div:last-child.moveImg {
    -webkit-transform: translate(-206px, 120px);
        -ms-transform: translate(-206px, 120px);
            transform: translate(-206px, 120px);
  }
  */

  .testimonial section {
    left: 50%;
    top: 70%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all .4s 0s ease-in-out;
    -o-transition: all .4s 0s ease-in-out;
    transition: all .4s 0s ease-in-out;
  }

  .testimonial section.moveTestimonial {
    top: 78%;
    -webkit-transition: all .4s .8s ease-in-out;
    -o-transition: all .4s .8s ease-in-out;
    transition: all .4s .8s ease-in-out;
  }

  .testimonial-text {
    box-sizing: border-box;
    width: 94vw; /* 100vw would stick the scrollbar to the right edge, so we reduce slightly to avoid the scrollbar being too far right */
    margin-right: 0px;
    padding-left: 7vw; /* we want 10vw padding left and right, we get 3vw from the width (100-94)/2 and 7 here */
    padding-right: 7vw;
    /* note that max-width:550px is defined already for desktop mode, and carries over to mobile mode */
  }

  .testimonial-name {
    margin-right: 0; /*undo the 45px=25px+20px*/
  }

  .testimonial-country {
    margin-top: -30px;
    margin-right: 0; /*undo the 45px=25px+20px*/
  }

  .testimonial-star {
    margin: 0 0 20px 0;
  }

  .testimonial-star img {
    width: 100px;
  }

  #our-partners-area {
    text-align: center;
    padding: 50px 0 0 0;
  }

  .partners-pict {
    max-width: 680px;
    margin: 0 auto;
    margin-bottom: 80px;
  }

  .partners-pict-single {
    margin: 25px 10px;
    width: 150px;
    height: fit-content;
  }

  #access {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: static;
    height: auto;
  }

  .access-map {
    position: static;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    margin-bottom: 50px;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 95%;
  }

  .access-map iframe {
    width: 100%;
    height: 95vw;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .contact {
    position: static;
    width: 95%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}